/**
 * @file
 * Form Styling
 */
/* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000320}}
label {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000321}}
fieldset {
  padding: 0;
  margin: 0;
  border: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000322}}
legend {
  font-weight: bold;
  font-size: 1.2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000325}}
input,
textarea,
select {
  font-family: arial, helvetica, sanserif;
}

/* Hub Form fields
-------------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000331}}
#hub-intro {
  float: left;
  width: 465px;
  padding-right: 25px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000337}}
#hub-intro.volunteer {
  width: 235px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000339}}
#hub-intro p {
  font-size: 1.1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000344}}
#hub.trilogy-form {
  float: left;
  width: 370px;
  padding: 20px;
  border: 5px solid #e9e7e3;
  background: #faf6ef;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000353}}
#hub.trilogy-form.volunteer {
  width: 600px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000357}}
#hub.trilogy-form.volunteer .contact-information {
  float: left;
  width: 320px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000362}}
#hub.trilogy-form.volunteer .volunteer-options {
  float: left;
  width: 250px;
  padding-left: 30px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000368}}
.trilogy-form fieldset {
  margin: 0 0 15px 0;
  text-align: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000373}}
.trilogy-form fieldset.checkbox {
  margin: 0 0 5px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000379}}
.trilogy-form input,
.trilogy-form textarea,
.trilogy-form select {
  margin: 0;
  border: 1px solid #bbb;
  font-size: 12px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000387}}
.trilogy-form input:focus,
.trilogy-form textarea:focus,
.trilogy-form select:focus {
  border: 1px solid #666;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000391}}
.trilogy-form label {
  display: block;
  font-size: .85em;
  line-height: 1.2em;
  margin: 5px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\0000398}}
.trilogy-form fieldset.checkbox label {
  font-weight: normal;
  margin: 3px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003103}}
.trilogy-form h2 {
  font-weight: bold;
  font-size: 1.4em;
  line-height: 1em;
  display: block;
  margin: 0 0 10px 0;
  text-align: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003112}}
.trilogy-form input {
  width: 250px;
  padding: 4px 6px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003114}}
.trilogy-form.volunteer input {
  width: 200px;
  padding: 4px 6px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003118}}
.trilogy-form input[type="checkbox"],
.trilogy-form.volunteer input[type="checkbox"],
.trilogy-form input[type="radio"] {
  width: 20px;
  padding: 4px 10px;
  margin: 4px 0 0 10px;
  display: block;
  border: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003120}}
.trilogy-form select {
  width: 60px;
  padding: 3px 3px 3px 3px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003121}}
.trilogy-form textarea {
  width: 354px;
  height: 80px;
  padding: 4px 6px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003123}}
.trilogy-form fieldset.clearfix label {
  width: 105px;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003129}}
.trilogy-form fieldset.checkbox label,
.trilogy-form fieldset.radio label {
  width: 300px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003132}}
.trilogy-form.volunteer fieldset.checkbox label,
.trilogy-form.volunteer fieldset.radio label {
  width: 200px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003136}}
.trilogy-form fieldset.clearfix input,
.trilogy-form fieldset.clearfix select {
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003140}}
.trilogy-form input.submit {
  border: none;
  background: url("../../../../../img/contribute-tile.html") repeat-x left top;
  width: 142px;
  padding: 11px 19px;
  color: white;
  font-family: 'Sentinel','Clarendon','adelle',georgia,times,'Times New Roman',serif;
  font-size: 21px;
  font-weight: bold;
  line-height: 21px;
  text-transform: uppercase;
  cursor: pointer;
  margin: auto;
  -webkit-appearance: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003162}}
.trilogy-form input.submit:hover {
  background-position: left -50px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003164}}
.trilogy-form.volunteer input.submit {
  margin: 10px auto auto auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003166}}
.trilogy-form p.required {
  font-size: .75em;
  margin: 15px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003171}}
span.required {
  display: block;
  padding: 15px;
  text-align: center;
  font-size: 10px;
}

/* Success, notice and error boxes
-------------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003183}}
.trilogy-form .error,
.trilogy-form p.required.error {
  color: #8a1f11;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003185}}
.trilogy-form fieldset.clearfix label.error {
  width: 200px;
  padding-left: 105px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003187}}
.trilogy-form input.error {
  border: 1px solid #8a1f11;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003189}}
#hub.trilogy-form fieldset.clearfix label.error {
  width: auto;
}

/* Upsell 
-------------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003195}}
#hub-response {
  float: left;
  width: 370px;
  padding: 20px;
  border: 5px solid #e9e7e3;
  background: #faf6ef;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003203}}
#hub-response h3 {
  font-size: 2.5em;
  margin-bottom: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003210}}
#hub-response #upsell-facebook,
#hub-response #upsell-tweet,
#hub-response #upsell-email {
  float: left;
  margin-right: 20px;
  -webkit-appearance: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003224}}
#hub-response #upsell-facebook {
  background: white url("../../../../../img/upsell-facebook.html") no-repeat center 15px;
  text-indent: -99999px;
  width: 110px;
  height: 85px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003231}}
#hub-response #upsell-tweet {
  background: white url("../../../../../img/upsell-twitter.html") no-repeat center 15px;
  width: 80px;
  height: 29px;
  padding: 56px 15px 0 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003238}}
#hub-response #upsell-email {
  background: white url("../../../../../img/upsell-email.html") no-repeat center 15px;
  margin-right: 0;
  text-indent: -99999px;
  width: 110px;
  height: 85px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003246}}
#upsell-contribute {
  background: url("../../../../../img/contribute-tile.html") repeat-x left top;
  width: 142px;
  height: 16px;
  overflow: hidden;
  padding: 17px 19px;
  display: block;
  margin: 20px 0 0 95px;
  z-index: 9999;
  -webkit-appearance: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003262}}
#upsell-contribute:hover {
  background-position: left -50px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003264}}
input.form-submit {
  background: #731974;
  padding: 9px 50px;
  margin: 0 auto;
  display: block;
  border: 0;
  cursor: pointer;
  font-size: 19px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003279}}
input.form-submit:hover {
  background: #007a87;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003282}}
input.form-reset {
  background: none;
  border: 0;
  text-decoration: underline;
  font-size: 15px;
  padding: 4px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003288}}
input.form-reset:hover {
  color: #731974;
}

/**
 * The stay connected form on the homepage hero
 **/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003294}}
#webform-ajax-wrapper-37569--2 {
  background: #fff;
  clear: both;
  padding: 0 0 5px 0;
  margin-bottom: 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003300}}
#webform-ajax-wrapper-37569--2 .webform-confirmation {
  padding: 0 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003301}}
#webform-ajax-wrapper-37569--2 .links {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003303}}
#webform-ajax-wrapper-37569--2 form {
  background: #bfdde1;
  padding: 7px 7px 0 7px;
  margin-top: .5em;
  margin-bottom: 11px;
  height: 38px;
  width: 285px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003311}}
#webform-ajax-wrapper-37569--2 form #webform-component-email-address {
  float: left;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003316}}
#webform-ajax-wrapper-37569--2 form #edit-actions--2 {
  display: inline-block;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003322}}
#webform-ajax-wrapper-37569--2 form input[type="email"] {
  background: #fff;
  border: medium none;
  float: left;
  height: 20px;
  padding: 5px;
  width: 205px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003331}}
#webform-ajax-wrapper-37569--2 form input[type="submit"] {
  background: #057D89;
  font-size: 12px;
  padding: 8px 0px;
  width: 70px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/forms\.scss}line{font-family:\00003337}}
#webform-ajax-wrapper-37569--2 form input[type="submit"]:hover {
  background: #731974;
}
